div#faqArticleContent .expandImg {
    background: url("/shopcms/media/att/2013/global/ico/FAQ-plus-icon.png") 0 50% no-repeat;    
    padding-left:30px;
    height:24px;
}

div#faqArticleContent .collapseImg {
    background: url("/shopcms/media/att/2013/global/ico/FAQ-minus-icon.png") 0 50% no-repeat;   
    padding-left:30px;
    height:24px;
}
div#faqArticleContent .toggle_container {        
    margin-bottom: 10px;
    margin-top: 10px;
    padding-left: 20px;
    text-align: left;
    width: 95%;
    position: relative;
}
div#faqArticleContent a.toggle.expandImg {
    color: #067ab4;
    cursor: pointer;
    font-family: Arial,sans-serif;        
    font-weight: normal;        
    text-decoration: none;
    font-size:1.5em;
}
div#faqArticleContent a.toggle.expandImg:hover {
    color: #067ab4;
    cursor: pointer;
    font-weight: normal;
    text-decoration: underline;
}
div#faqArticleContent a.toggle.expandImg:focus {
    color: #067ab4;
    font-weight: normal;        
    text-decoration: none;
}
div#faqArticleContent a.toggle.collapseImg {
    color: #067ab4;
    cursor: pointer;
    font-family: Arial,sans-serif;        
    font-weight: bold;        
    text-decoration: none;
    font-size:1.5em;
}
div#faqArticleContent a.toggle.collapseImg:hover {
    color: #067ab4;
    cursor: pointer;
    font-weight: bold;
    text-decoration: underline;
}
div#faqArticleContent a.toggle.collapseImg:focus {
    color: #067ab4;
    font-weight: bold;        
    text-decoration: none;
}
div#faqArticles h1.header {
    text-align:center;
    font-size:32px;
    padding:10px;
}
div#faqArticleContent h2.subhead {
    text-align:center;
    font-size:1.8em;
    color:#666666;
    margin-bottom:1.3em;
}
.toggle_header_off {
    color: #3381b7;
    cursor: pointer;
    float: left;        
    font-size: 1.2em;        
    text-decoration: none;
}
#faqArticles {    
    background-color: #F7F7F7;
    border: 1px solid #E3E3E3;
    border-radius: 5px;        
}    
div#faqArticleContent div.faqExpandableContent div.fullWidthTile {
    width:880px;
}
div#faqArticleContent div.faqExpandableContent div#uverseValueTiles {
    margin-left:0;
} 
.faqdottedLineDivider {
    background-image: url("/shopcms/media/att/2011/shop/wireless/devices/list/div-dotted-listgrid_96px.jpg");
    height: 1px;
    margin:10px 95px 10px 20px;        
}